body {
	color:#00009C;
}
.dmain a{font-weight:bold;}
A:link{color: #0000DD;}
A:visited{color: #000077;}
A:active{color: #FF0000;}
A:hover{color: #FF0000;}
pre,tt,code,kbd,samp {
	font-size: 125%;
	color: #000080;
	}
code,kbd {
	background: #C0DCC0;
	padding-left: 1pt;
	padding-right: 1pt;
	}
blockquote.code {
	background: #C0DCC0;
	margin-left: 0pt;
	margin-right: 0pt;
	padding: 3pt 3pt 3pt 3pt;
	}
table.datatable {
	border:1px solid;
}
table.datatable td {
	border-right:1px solid;
	border-bottom:1px solid;
	padding:0 0.2em;
}
.title{font-family:elephant;font-variant:small-caps;font-size:250%;clear:both;}
.stat{font-weight:bold;color:#00F;}
.eye{font-weight:bold;color:#F00;}
.sub{font-family:arial,helvetica,sans-serif;font-style:italic;font-size:60%;}
.searchbox{margin:0;padding:0;border:0;}
.warning{color:#F00;font-weight:bolder;}
.notice{font-weight:bolder;}
